MDOP 1

FlatnessLimit 0.500000
QuadTriMode 1
TwoSided 0
CurveDivision 1
UnitSystem 0
UndoLevels 3
GridOptions 3 1 0.001000
ObjectsDirectory OBJECTS
FontsDirectory PSFONTS
MotionsDirectory MOTIONS
MacrosDirectory SCRIPTS
MacroListsDirectory 
MacroList 
StartupCommand 
ColorInterface 1
ScreenModeID 0
FileRequester $Default 
FileType Objects *.lwo
FileType Images *.lwi
FileType Motions *.mot
FileType PSFonts *.ps
FileType Plugins *.p;*.dll
FileType Macros *.lwm
FileType SCLists *
PluginDirectory 
